@charset "UTF-8";

footer { padding: 5em 0 4em; }
.footer__nav__list {
  display: table;
  margin: 0;
  margin-left: auto;
}
.footer__nav__list:last-child { margin-bottom: 0; }
.footer__nav__link,
.footer__nav__link:link,
.footer__nav__link:visited { color: #474747; }
.footer__main__link {
  font-size: 40px;
}
footer small {
  font-size: .6rem;
  margin-right: auto;
  margin-left: auto;
  margin-top: 1rem;
}

@media screen and (max-width: 980px) {
  .footer__main__link {
    font-size: 30px;
  }
}

.appeal {
  padding: 10px;
  background: linear-gradient( -135deg, #18a6a9, #9066dc);
  text-align: center;
  display: inline-block;
  color: #fff;
  border-radius: 5px;
}
.appeal .head_top {
  background: none;
  margin-top: 1rem;
}
.appeal .head_top img {
  height: auto;
  width: auto;
}
.appeal a {
  -webkit-display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  color: #18a6a9;
  margin: 0 auto;
  padding: 0 12px 0 6px;
  font-size: 16px;
  font-weight: bold;
  width: 70%;
  background-color: white;
}
.appeal a span {
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #9066dc, #18a6a9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.appeal p {
  display: inline-block;
  font-size: 12px;
  line-height: 1.2;
  margin: 10px 0;
  color: #fff;
}
.appeal .img_wrap {
  max-width: 280px;
  height: 130px;
  margin: 10px auto 0;
  position: relative;
}
.appeal .img_wrap .box {
  max-width: 200px;
  position: absolute;
}
.appeal .img_wrap .box:first-child {
  left: 0;
  top: 0;
  z-index: 2;
}
.appeal .img_wrap .box:last-child {
  right: 0;
  bottom: 0;
  z-index: 1;
}
.appeal .img_wrap .box img {
  width: 100%;
  height: 100px;
  object-fit: contain;
  vertical-align: bottom;
  box-shadow: 2px 2px 4px grey;
}
.appeal .box a {
  display: inline-block;
  background: none;
  width: 100%;
  border: none;
  padding: 0;
}
.appeal .box a img {
  height: auto;
  width: 100%;
}

#slide_popup {
  position: fixed;
  z-index: 10;
  width: 300px;
  height: 45px;
  bottom: 0;
  right: 0;
  color: #006458;
  background: #fff;
  border-left: solid 1px #ccc;
  border-top: solid 1px #ccc;
  box-shadow: 0 2px 20px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
#slide_popup-in { padding: 0 10px; }
#slide_popup a {
  text-decoration: none;
  cursor: pointer;
}
#slide_popup h3 {
  text-align: center;
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #9066dc, #18a6a9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding:5px 0;
  font-size: 15px;
  margin: 0 auto;
  line-height: 1.2;
}
#slide_popup #open-btn {
  position: absolute;
  left: -31px;
  top: -1px;
  width: 31px;
  height: 31px;
  cursor: pointer;
}
#slide_popup #open-btn img {
  width: 31px;
  height: auto;
}
#slide_popup-contents {
  text-align: center;
}

@media only screen and (max-width: 374px){
  #slide_popup { display: none; }
}